// SPDX-License-Identifier: GPL-2.0

&{/reserved-memory} {
	ramoops@61F00000 {
		no-map;
		compatible = "ramoops";
		reg = <0x0 0x61F00000 0x0 0x400000>;
		record-size = <0x40000>;
		console-size = <0x200000>;
		pmsg-size = <0x100000>;
	};
};
